BODY {
	BACKGROUND-IMAGE: url(images/bk.gif)
}
TD {
	FONT-SIZE: 12px; COLOR: #006600; LINE-HEIGHT: 15px
}
DIV {
	FONT-SIZE: 12px; COLOR: #006600
}
A:link {
	FONT-SIZE: 12px; COLOR: #006600; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #006600; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #00cc00; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.danse:link {
	FONT-SIZE: 12px; COLOR: #99cc33; TEXT-DECORATION: none
}
.danse:hover {
	FONT-SIZE: 12px; COLOR: #ffcc00; TEXT-DECORATION: none
}
.danse:visited {
	FONT-SIZE: 12px; COLOR: #99cc33; TEXT-DECORATION: none
}
.danse:active {
	FONT-SIZE: 12px; COLOR: #ffcc00; TEXT-DECORATION: none
}
.danse {
	FONT-SIZE: 12px; COLOR: #99cc33
}
.from {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 12px; BORDER-LEFT: 0px solid; WIDTH: 150px; COLOR: #006600; BORDER-BOTTOM: 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #99cc33
}
.t {
	COLOR: #99cc33
}
